Subject: Re: [bug#37413] [PATCH 0/9] Channel news distribution mechanism

From: Ludovic Courtès <[email-masked]>
Date: Tue, 17 Sep 2019 15:39:38 +0200

Hi,

"pelzflorian (Florian Pelz)" <[email-masked]> skribis:

>> but I
>> don’t see how this relates to news entries.  What do you have in mind?
>>
>
> I thought everything about translating the channel should be in a
> single location, so translators can ensure the same terminology is
> used in news file and package information.

What do you mean by “everything about translating the channel”?  You
mean instructions on how to do it?

I agree that using consistent terminology is important, but I think it’s
up to translators to do the right thing here.

>> The reasons I think the TP is inadequate for news entries is that the TP
>> is geared towards translating releases of software packages, and those
>> tiny snippets could come anytime and there would be no PO file for them.
>> 
>> Thanks,
>> Ludo’.
>
> You mean it takes too long for the TP coordinator to accept new
> versions of PO files?

I mean two things: (1) there will not be PO files (see the format of
news entries proposed in this issue), and (2) I think this is outside
the scope of the TP.

Does that clarify?

Ludo’.